curl --request POST \
--url https://api.artu.ai/alert-items/count \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'X-Environment: <api-key>' \
--data '
{
"filter": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"alertId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"clientId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"transactionId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"hasErrors": true,
"clientNames": "<string>",
"transactionAmount": 123,
"transactionCurrency": "<string>",
"transactionDate": "2023-11-07T05:31:56Z",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"metadataFilters": [
{
"key": "<string>",
"value": "<string>"
}
],
"scopeData": {
"MX": {
"actividadVulnerable": {
"alertDescription": "<string>",
"ARI": {},
"AVI": {},
"INM": {},
"JYS": {},
"MJR": {},
"MPC": {},
"TSC": {},
"VEH": {}
},
"cnbv": {
"TRANSMISOR": {}
}
}
}
}
}
'